optimizer: 'SGD'
dataset: 'cifar_ul49_1.0_tau0.1'
num_sample: 2
weight_decay:
- 0.0004
- 0.0004
lr: 0.005
epochs: 120
batch_size: 128
batch_log_interval: 50
train_limit: 500_000
lamda: 0.9
experiment: 
  name: 'full_bandit_feedback_KL2_ns2'
  n_exp: 3
  n_trials: 1
  feedback: 'bandit'
  regularizers:
    KL2:
    - 0.19
    - 0.19
  labeled_portion: u49
